.blog .dt-format-gallery .dt-format-gallery-coll.full {
	display: none;
}
.archive .dt-format-gallery .dt-format-gallery-coll.full {
	display: none;
}
.search .dt-format-gallery .dt-format-gallery-coll.full {
	display: none;
}
.wp-caption-text {
	
}
.sticky {
	
}
.gallery-caption {
	
}
.bypostauthor {
	
}
